@font-face { font-family: 'quicksandregular'; src: url('/fonts/quicksand-regular-webfont.eot'); src: url('/fonts/quicksand-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/quicksand-regular-webfont.woff') format('woff'), url('/fonts/quicksand-regular-webfont.ttf') format('truetype'), url('/fonts/quicksand-regular-webfont.svg#quicksandregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'quicksandlight'; src: url('/fonts/quicksand-light-webfont.eot'); src: url('/fonts/quicksand-light-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/quicksand-light-webfont.woff') format('woff'), url('/fonts/quicksand-light-webfont.ttf') format('truetype'), url('/fonts/quicksand-light-webfont.svg#quicksandlight') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'quicksandbold'; src: url('/fonts/quicksand-bold-webfont.eot'); src: url('/fonts/quicksand-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/quicksand-bold-webfont.woff') format('woff'), url('/fonts/quicksand-bold-webfont.ttf') format('truetype'), url('/fonts/quicksand-bold-webfont.svg#quicksandbold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'FontAwesome'; src: url('../fonts/fontawesome-webfont.eot?v=4.7.0'); src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg'); font-weight: normal; font-style: normal; }
/*! *  Font Awesome 4.7.0 by @davegandy - http://fontawesome.io - @fontawesome *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License) */@font-face { font-family: 'FontAwesome'; src: url('../fonts/fontawesome-webfont.eot?v=4.7.0'); src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg'); font-weight: normal; font-style: normal }
body { font-family: 'quicksandregular', sans-serif; background: #f4f6f7; }
body.blue { background: #0f1d42; }
p { color: #63676a; }
a:focus { outline: 0; }
.line { height: 1px; opacity: .5; background: -moz-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(33,145,133,1)), color-stop(100%, rgba(14,62,139,1))); background: -webkit-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); background: -o-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); background: -ms-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); background: linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#219185', endColorstr='#0e3e8b', GradientType=1 );
}

ul, ol {
  margin: 0;
  padding: 0px;
}

/* Margins */

.top_15 { margin-top: 15px; }
.top_30 { margin-top: 30px; }
.top_45 { margin-top: 45px; }
.top_60 { margin-top: 60px; }
.top_90 { margin-top: 90px; }
.top_120 { margin-top: 120px; }
.padding_30 { padding: 30px 0; }
.padding_45 { padding: 45px 0; }
.padding_60 { padding: 60px 0; }
.padding_90 { padding: 90px 0; }
.bottom_15 { margin-bottom: 15px; }
.bottom_30 { margin-bottom: 30px; }
.bottom_45 { margin-bottom: 45px; }
.bottom_60 { margin-bottom: 60px; }
.bottom_90 { margin-bottom: 90px; }
.bottom_120 { margin-bottom: 120px; }
.padbot_15 { padding-bottom: 15px; }
.padbot_30 { padding-bottom: 30px; }
.padbot_45 { padding-bottom: 45px; }
.padbot_60 { padding-bottom: 60px; }
.wrapper { position: relative; z-index: 1; }
.hero { background: url(../img/home.jpg) center center; background-size: cover; display: table; width: 100%; top: 0; position: fixed; height: 100%; }
/*Portfolio Page*/

.logo {
  margin-left: auto;
  margin-right: auto;
  width: 520px;
  margin-top: 30px;
  margin-bottom: 30px; z-index: 100; position: relative;
}

.logo img {transition: opacity .5s ease-in-out;
opacity: 1;}

#navigation {
  text-align: center; z-index: 100; position: relative;
}
#menu-icon {
  display: none;
  text-align: center;
  z-index: 200;
  font-size: 20px;
  margin-top: -15px;
  border: solid 1px;
  padding: 2px 5px;
  border-radius: 5px;
  text-transform: uppercase;
  letter-spacing: 5px;
}


.menu li {
  list-style: outside none none;
  display: inline-block;
  color: #c9ced5 !important;
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
  font-size: 20px;
}
.menu li a {
  color: #8f9394;
}

.menucircles.first {margin-right: 20px;}
.menucircles.last {margin-left: 20px;}


.curve {
  width: 130px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 50px;
  padding-bottom: 50px;
}

.prefooter {
  width: 600px;
  margin: auto;
  padding-bottom: 50px;
}

.footerleft, .footermiddle, .footerright {
  width: 50%;
  float: left;
}

.footerleft .footerboxinner, .footerright .footerboxinner {
  text-align: center;
}
.footerboxinner {
  width: 270px;
  margin-left: auto;
  margin-right: auto;
}

.footerleft h3 {
  color: #28426c;
  margin-bottom: 20px;
  font-family: "quicksandregular", sans-serif;
  font-size: 28px;
}

.clear {
  margin-left: 0;
  clear: both;
}

.footerright h3 {
  color: #219185;
  margin-bottom: 20px;
    font-family: "quicksandregular", sans-serif;
  font-size: 28px;
}

.footerboxinner a {
  color: #7f8084; font-size: 16px;
}

.slogan {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 20px;
  color: #8f9394;
  letter-spacing: -1px;
  text-align: center;
}

img.menucircles.slogfirst {
  margin-right: 20px;
}

img.menucircles.sloglast {
  margin-left: 20px;
}
img.menucircles.slogfirst, img.menucircles.sloglast, .slo {
  display: inline-block;
}

.copyright {
  font-size: 12px;
  color: #9e9fa4;
  line-height: 24px;
  margin-bottom: 50px;
}

.copyright a {
  color: #9e9fa4;
}

.copyrightcontact, .copyright {
  text-align: center;
}

.controller {margin-bottom: 80px;}


video {
width: 100%;
max-height: 100%;
}


body#portfolio-item {height:1000px;}

.hero.about { background: url(../img/about-promo.jpg) center center; background-size: cover; display: table; width: 100%; top: 0; position: fixed; height: 100%; }
.hero.about:before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); z-index: 1; }
.hero.about .hero-inner p { color: #ffffff; font-size: 19px; opacity: 0.8; }
.hero.about .line-scroll .line { opacity: 1; }
.hero:before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.7); z-index: 1; }
.blue .hero:before { background-color: rgba(15, 29, 66, 0.9); }
.hero.contact { background: url(../img/contact.jpg) center center; background-size: cover; display: table; width: 100%; top: 0; position: fixed; height: 100%; }
.hero .hero-inner { position: relative; z-index: 4; text-align: center; display: table-cell; vertical-align: middle; }
.hero .hero-inner h1 { padding-top:40px;  font-size: 100px; font-weight: 600; letter-spacing: -3px; line-height: 102px; color: transparent; -webkit-background-clip: text; background-clip: text; background-image: -webkit-linear-gradient(left, #8ed9ce, #28426c); /* For Chrome and Safari */ background-image: -moz-linear-gradient(left, #8ed9ce, #28426c); /* For old Fx (3.6 to 15) */ background-image: -ms-linear-gradient(left, #8ed9ce, #28426c); /* For pre-releases of IE 10*/ background-image: -o-linear-gradient(left, #8ed9ce, #28426c); /* For old Opera (11.1 to 12.0) */ background-image: linear-gradient(to right, #219185, #0e3e8b); /* Standard syntax; must be last */ }
.hero .hero-inner p { color: #ffffff; font-size: 19px; opacity: 0.6; line-height: 34px; }
/*Header*/

.hamburger { position: relative; z-index: 10; }
header { padding: 25px; position: fixed; z-index: 3; width: 100%; top: 0; }
#nav-icon span { display: block; position: absolute; height: 2px; width: 100%; background: #ffffff; opacity: 1; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }
#nav-icon:hover span:nth-child(3) { width: 100%; }
#nav-icon span:nth-child(1) { top: 0px; -webkit-transform-origin: left center; -moz-transform-origin: left center; -o-transform-origin: left center; transform-origin: left center; }
#nav-icon span:nth-child(2) { top: 7px; -webkit-transform-origin: left center; -moz-transform-origin: left center; -o-transform-origin: left center; transform-origin: left center; }
#nav-icon span:nth-child(3) { top: 14px; -webkit-transform-origin: left center; -moz-transform-origin: left center; -o-transform-origin: left center; transform-origin: left center; width: 60%; right: 0 !important; }
#nav-icon.open span:nth-child(1) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: -3px; left: 8px; }
#nav-icon.open span:nth-child(2) { width: 0%; opacity: 0; }
#nav-icon.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); top: 15px; left: 8px; width: 100%; }
#nav-icon { width: 25px; height: 18px; position: relative; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; }
#nav-icon.open { opacity: 0.5; }
#nav-icon.open:hover { opacity: 1; }
/* Preloader */

#preloader { background: -moz-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); /* ff3.6+ */ background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(33,145,133,1)), color-stop(100%, rgba(14,62,139,1))); /* safari4+,chrome */ background: -webkit-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); /* safari5.1+,chrome10+ */ background: -o-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); /* opera 11.10+ */ background: -ms-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); /* ie10+ */ background: linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); /* w3c */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#219185', endColorstr='#0e3e8b', GradientType=1 ); /* ie6-9 */
position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 10000; display: table; text-align: center; }
.spinner { margin: auto; text-align: center; display: table-cell; vertical-align: middle; }
 @-webkit-keyframes uil-ripple {  0% {
 width: 0;
 height: 0;
 opacity: 0;
 margin: 0 0 0 0;
}
 33% {
 width: 44%;
 height: 44%;
 margin: -22% 0 0 -22%;
 opacity: 1;
}
 100% {
 width: 88%;
 height: 88%;
 margin: -44% 0 0 -44%;
 opacity: 0;
}
}
@-webkit-keyframes uil-ripple {  0% {
 width: 0;
 height: 0;
 opacity: 0;
 margin: 0 0 0 0;
}
 33% {
 width: 44%;
 height: 44%;
 margin: -22% 0 0 -22%;
 opacity: 1;
}
 100% {
 width: 88%;
 height: 88%;
 margin: -44% 0 0 -44%;
 opacity: 0;
}
}
@-moz-keyframes uil-ripple {  0% {
 width: 0;
 height: 0;
 opacity: 0;
 margin: 0 0 0 0;
}
 33% {
 width: 44%;
 height: 44%;
 margin: -22% 0 0 -22%;
 opacity: 1;
}
 100% {
 width: 88%;
 height: 88%;
 margin: -44% 0 0 -44%;
 opacity: 0;
}
}
@-ms-keyframes uil-ripple {  0% {
 width: 0;
 height: 0;
 opacity: 0;
 margin: 0 0 0 0;
}
 33% {
 width: 44%;
 height: 44%;
 margin: -22% 0 0 -22%;
 opacity: 1;
}
 100% {
 width: 88%;
 height: 88%;
 margin: -44% 0 0 -44%;
 opacity: 0;
}
}
@-moz-keyframes uil-ripple {  0% {
 width: 0;
 height: 0;
 opacity: 0;
 margin: 0 0 0 0;
}
 33% {
 width: 44%;
 height: 44%;
 margin: -22% 0 0 -22%;
 opacity: 1;
}
 100% {
 width: 88%;
 height: 88%;
 margin: -44% 0 0 -44%;
 opacity: 0;
}
}
@-webkit-keyframes uil-ripple {  0% {
 width: 0;
 height: 0;
 opacity: 0;
 margin: 0 0 0 0;
}
 33% {
 width: 44%;
 height: 44%;
 margin: -22% 0 0 -22%;
 opacity: 1;
}
 100% {
 width: 88%;
 height: 88%;
 margin: -44% 0 0 -44%;
 opacity: 0;
}
}
@-o-keyframes uil-ripple {  0% {
 width: 0;
 height: 0;
 opacity: 0;
 margin: 0 0 0 0;
}
 33% {
 width: 44%;
 height: 44%;
 margin: -22% 0 0 -22%;
 opacity: 1;
}
 100% {
 width: 88%;
 height: 88%;
 margin: -44% 0 0 -44%;
 opacity: 0;
}
}
@keyframes uil-ripple {  0% {
 width: 0;
 height: 0;
 opacity: 0;
 margin: 0 0 0 0;
}
 33% {
 width: 44%;
 height: 44%;
 margin: -22% 0 0 -22%;
 opacity: 1;
}
 100% {
 width: 88%;
 height: 88%;
 margin: -44% 0 0 -44%;
 opacity: 0;
}
}
.uil-ripple-css { background: none; position: relative; width: 200px; height: 200px; margin: 0 auto; }
.uil-ripple-css div { position: absolute; top: 50%; left: 50%; margin: 0; width: 0; height: 0; opacity: 0; border-radius: 50%; border-width: 12px; border-style: solid; -ms-animation: uil-ripple 2s ease-out infinite; -moz-animation: uil-ripple 2s ease-out infinite; -webkit-animation: uil-ripple 2s ease-out infinite; -o-animation: uil-ripple 2s ease-out infinite; animation: uil-ripple 2s ease-out infinite; }
.uil-ripple-css div:nth-of-type(1) { border-color: #fff; }
.uil-ripple-css div:nth-of-type(2) { border-color: #fff; -ms-animation-delay: 1s; -moz-animation-delay: 1s; -webkit-animation-delay: 1s; -o-animation-delay: 1s; animation-delay: 1s; }
/* full menu */


.nav { height: 100%; width: 100%; position: fixed; display: table; top: 0; z-index: 2; background: -moz-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); /* ff3.6+ */ background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(33,145,133,1)), color-stop(100%, rgba(14,62,139,1))); /* safari4+,chrome */ background: -webkit-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); /* safari5.1+,chrome10+ */ background: -o-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); /* opera 11.10+ */ background: -ms-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); /* ie10+ */ background: linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); /* w3c */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#219185', endColorstr='#0e3e8b', GradientType=1 ); /* ie6-9 */
-webkit-transition: opacity 1s; -moz-transition: opacity 1s; transition: opacity 1s; opacity: 0; visibility: hidden; }
.nav.open { opacity: 1; visibility: visible; }
.nav ul.menu { display: table-cell; vertical-align: middle; text-align: center; padding: 0; }
.nav ul.menu li { opacity: 0; list-style: none; -ms-transform: translateY(20px); -webkit-transform: translateY(20px); -o-transition: translateY(20px); transform: translateY(20px); }
.nav.open ul.menu li { opacity: 1; -ms-transform: translateY(0px); -webkit-transform: translateY(0px); -o-transition: translateY(0px); }
.nav.open ul.menu li a { font-size: 34px; font-weight: 600; color: #fff; transition: font-size 0.5s; text-decoration: none; letter-spacing: -1px; line-height: 60px; }
.nav.open ul.menu li a:hover { font-size: 36px; opacity: 0.8; transition: font-size 0.5s, opacity 0.5s; }
.nav.open ul.menu li:nth-child(1) { transition: opacity 0.5s 0.5s, transform 0.5s 0.5s; -webkit-transition: opacity 0.5s 0.5s, transform 0.5s 0.5s; -moz-transition: opacity 0.5s 0.5s, transform 0.5s 0.5s; }
.nav.open ul.menu li:nth-child(2) { transition: opacity 0.7s 0.7s, transform 0.7s 0.7s; -webkit-transition: opacity 0.7s 0.7s, transform 0.7s 0.7s; -moz-transition: opacity 0.7s 0.7s, transform 0.7s 0.7s; }
.nav.open ul.menu li:nth-child(3) { transition: opacity 0.9s 0.9s, transform 0.9s 0.9s; -webkit-transition: opacity 0.9s 0.9s, transform 0.9s 0.9s; -moz-transition: opacity 0.9s 0.9s, transform 0.9s 0.9s; }
.nav.open ul.menu li:nth-child(4) { transition: opacity 1.1s 1.1s, transform 1.1s 1.1s; -webkit-transition: opacity 1.1s 1.1s, transform 1.1s 1.1s; -moz-transition: opacity 1.1s 1.1s, transform 1.1s 1.1s; }
.nav.open ul.menu li:nth-child(5) { transition: opacity 1.3s 1.3s, transform 1.3s 1.3s; -webkit-transition: opacity 1.3s 1.3s, transform 1.3s 1.3s; -moz-transition: opacity 1.3s 1.3s, transform 1.3s 1.3s; }
.nav.open ul.menu li:nth-child(6) { transition: opacity 1.5s 1.5s, transform 1.5s 1.5s; -webkit-transition: opacity 1.5s 1.5s, transform 1.5s 1.5s; -moz-transition: opacity 1.5s 1.5s, transform 1.5s 1.5s; }
.nav.open ul.menu li:nth-child(7) { transition: opacity 1.7s 1.7s, transform 1.7s 1.7s; -webkit-transition: opacity 1.7s 1.7s, transform 1.7s 1.7s; -moz-transition: opacity 1.7s 1.7s, transform 1.7s 1.7s; }
/*Social Icons*/

.nav ul.menu li.social { margin-top: 60px; -ms-transform: translateY(0px); -webkit-transform: translateY(0px); -o-transition: translateY(0px); transform: translateY(0px); }
.nav.open ul.menu li.social a { font-size: 14px; margin-right: 15px; }
.nav.open ul.menu li.social a:last-child { margin-right: 0px; }
.nav.open ul.menu li.social { transition: opacity 1.5s 1.5s, transform 1.5s 1.5s; -webkit-transition: opacity 1.5s 1.5s, transform 1.5s 1.5s; -moz-transition: opacity 1.5s 1.5s, transform 1.5s 1.5s; }
/* Submenu */

.nav .menu li.hassub i { width: 30px; height: 51px; margin-left: 4px; line-height: 55px; cursor: pointer; color: #fff; position: absolute; }
.nav .menu li .submenu { display: none; font-size: 15px; padding: 0; }
.nav .menu li .submenu li a { font-size: 16px !important; font-weight: 400; letter-spacing: 0; line-height: 34px !important; opacity: 0.7; }
.nav .menu li .submenu li a:hover { font-size: 17px; transition: font-size 0.5s, opacity 0.5s; }
/* Line Scroll */

#line-scroll.animate { opacity: 1; }
.line-scroll { width: 2px; height: 80px; left: 50%; bottom: 0; margin-left: -1px; overflow: hidden; margin-top: 90px; }
.line-scroll .line.active { -webkit-animation: line-scroll 2.5s ease-in-out forwards infinite; animation: line-scroll 2.5s ease-in-out forwards infinite; }
.line-scroll .line { opacity: .8; top: auto; z-index: 11; display: block; position: absolute; left: 50%; width: 1px; height: 80px; margin-left: -1px; background: rgba(255,255,255,1); background: -webkit-linear-gradient(top, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 50%); background: linear-gradient(to bottom, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 50%); background-size: 100% 200%; background-position: 0 -60px; -webkit-transform: translateY(-2px); transform: translateY(-2px); background-size: 100% 200%; background-position: 0 -80px; -webkit-transform: translateY(-2px); transform: translateY(-2px); }
 @-webkit-keyframes line-scroll {  0% {
 background-position: 0 -80px
}
 80% {
 background-position: 0 0
}
 100% {
 background-position: 0 80px
}
}
 @keyframes line-scroll {  0% {
 background-position: 0 -80px
}
 80% {
 background-position: 0 0
}
 100% {
 background-position: 0 80px
}
}
/*------------------------ 2 Portfolio Section ------------------------*/

.page-title span { color: #808080; font-size: 15px; letter-spacing: 3px; }
.page-title .title {font-family: 'quicksandbold'; font-weight: normal; font-size: 30px; color: #fff; line-height: 33px; margin: 2px 0 20px 0; color: transparent; -webkit-background-clip: text; background-clip: text; background-image: -webkit-linear-gradient(left, #219185, #0e3e8b); background-image: -moz-linear-gradient(left, #219185, #0e3e8b); background-image: -ms-linear-gradient(left, #219185, #0e3e8b); background-image: -o-linear-gradient(left, #219185, #0e3e8b); background-image: linear-gradient(to right, #219185, #0e3e8b); }
.portfolio-filter ul { padding-left: 30px; }
.portfolio-filter ul li { font-size: 16px; color: #a9a9a9; list-style: none; line-height: 40px; cursor: pointer; }
.select-cat { color: #219185 !important; }
.port img { width: 100%; }
.single_item { margin-bottom: 30px; }
.single_item figure { position: relative; float: left; overflow: hidden; width: 100%; color: #000; text-align: left; font-size: 16px; background-image: -webkit-linear-gradient(left, #219185, #0e3e8b); background-image: -moz-linear-gradient(left, #219185, #0e3e8b); background-image: -ms-linear-gradient(left, #219185, #0e3e8b); background-image: -o-linear-gradient(left, #219185, #0e3e8b); background-image: linear-gradient(to right, #219185, #0e3e8b); }
.single_item figure * { -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-transition: all 0.35s ease; transition: all 0.35s ease; }
.single_item figure:hover img { zoom: 1; filter: alpha(opacity=40); -webkit-opacity: .4; opacity: .4; -moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
.single_item figure figcaption { z-index: 1; padding-left: 20px; padding-top: 47%; }
.single_item figure figcaption, .single-item figure:after { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
.single_item figure:after { content: ''; background-color: rgba(255, 255, 255, 0.65); -webkit-transition: all 0.35s ease; transition: all 0.35s ease; opacity: 0; }
.single_item figure figcaption h3 { line-height: 1.1em; font-size: 22px; opacity: 0; width: 100%; padding: 0; color: #fff; -webkit-transform: translateY(-40px); transform: translateY(-40px); }
.single_item figure p { font-size: 11px; font-weight: 300; letter-spacing: 1px; opacity: 0; top: 50%; color: #ffffffbd; -webkit-transform: translateY(40px); transform: translateY(40px); }
.single_item figure figcaption:hover h3, .single_item figure figcaption:hover p { -webkit-transform: translate(0px, 0px); transform: translate(0px, 0px); opacity: 1; }
.single_item img { width: 100%; }
.isotope_items { min-height: 2000px; }
/*------------------------ 3 About Section ------------------------*/

.about .image:before { content: ''; width: 100%; background: #2a2a2a; width: 93%; height: 100%; position: absolute; z-index: -1; margin: 44px -27px; left: 0; }
.about .image img { width: 100%; box-shadow: 0px 2px 92px 0px rgba(0, 0, 0, 0.45); -moz-box-shadow: 0px 2px 92px 0px rgba(0, 0, 0, 0.45); -webkit-box-shadow: 0px 2px 92px 0px rgba(0, 0, 0, 0.45); }
.about .about-text p { font-size: 15px; color: #868686; line-height: 28px; margin-top: 30px; }
.about-text p b { color: #ffffff; }
.work-areas .area .icon { width: 20%; float: left; }
.work-areas .area .icon i { display: inline-block; margin-top: -8px; }
.work-areas .area .icon i:before { font-size: 45px; margin-left: 5px; color: #565657; }
.work-areas .area .text { width: 80%; float: left; }
.work-areas .area .text p { font-size: 13px; line-height: 24px; color: #959595; }
.work-areas .area .text h6 { font-size: 15px; letter-spacing: 2px; margin-bottom: 8px; color: #ffffff; }
.owl-theme .owl-controls .owl-page span { width: 8px; height: 8px; }
.owl-theme .owl-controls { margin-top: 45px; }
/*------------------------  4 Contact Section ------------------------*/
 

.contact .contact-info ul { padding: 0; }
.contact .contact-info ul li { font-size: 14px; color: #fff; opacity: .5; list-style: none; line-height: 30px; }
.contact .social a { color: #fff; margin-right: 15px; text-decoration: none; }
.contact .social a:hover { opacity: .7; transition: all ease 0.3s; -moz-transition: all ease 0.3s; -webkit-transition: all ease 0.3s; }
.page-title.sub { text-align: right; float: right; }
.page-title.sub .title { font-size: 23px; line-height: 30px; padding-bottom: 15px; color: #fff; }
.form-inp { width: 100%; height: 45px; border: 0; color: #dfdfdf5e; border-bottom: solid 1px #dfdfdf5e; font-size: 13px; padding-left: 10px; margin-bottom: 15px; font-family: 'Poppins', sans-serif; background: none; }
.form-inp:focus { outline: 0; border-bottom: solid 1px #dfdfdf91; }
.contact-form textarea { width: 100%; border: 0; border-bottom: solid 1px #dfdfdf5e; font-size: 13px; padding: 20px 0 0 10px; height: 119px; margin-bottom: 15px; font-family: 'Poppins', sans-serif; background: none; }
.contact-form textarea:focus { outline: 0; border-bottom: solid 1px #dfdfdf91; }
.sitebtn { margin: auto; margin-top: 30px; display: block; border: solid 2px #dfdfdf36; background: none; font-size: 13px; padding: 9px 11px; text-align: left; min-width: 140px; line-height: 17px; -webkit-transition: background-color 0.3s linear; -moz-transition: background-color 0.3s linear; -o-transition: background-color 0.3s linear; transition: background-color 0.3s linear; color: #fff; }
.sitebtn:hover { -webkit-transition: background-color 0.3s linear; -moz-transition: background-color 0.3s linear; -o-transition: background-color 0.3s linear; transition: background-color 0.3s linear; background: #fff; color: #000; }
.sitebtn:hover:after { color: #000; }
.sitebtn:after { font-family: FontAwesome; content: "\f178"; color: #fff; float: right; }
/*------------------------ 5 Footer  ------------------------*/

footer { bottom: 0; padding-top: 44px; color: #919191; font-size: 13px; position: relative; z-index: 1; margin-left: 20px;
 margin-right: 20px;
box-sizing: border-box;}
.blue footer { background: #030d27; }
footer:before { content: ''; position: absolute; opacity: 0.4; width: 100%; height: 1px; top: 0; background: -moz-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); /* ff3.6+ */ background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(33,145,133,1)), color-stop(100%, rgba(14,62,139,1))); /* safari4+,chrome */ background: -webkit-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); /* safari5.1+,chrome10+ */ background: -o-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); /* opera 11.10+ */ background: -ms-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); /* ie10+ */ background: linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); /* w3c */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#219185', endColorstr='#0e3e8b', GradientType=1 ); /* ie6-9 */
}
footer .socials a { color: #919191; margin-right: 15px; text-decoration: none; }
footer .footer-logo { margin-right: 30px; margin-top: -7px; }
footer .socials a:hover { color: #fff; transition: color 0.3s; }
footer .copyright span { color: #fff; }
/*------------------------ 6 Single Work ------------------------*/

    
.work-video iframe { width: 100%; min-height: 700px; }
.hero.work .hero-inner h1 { font-size: 90px; font-weight: 600; letter-spacing: -3px; margin-bottom: 30px; line-height: 102px; color: #fff; }
.hero.work { background: url(../img/home.jpg) top center; background-size: cover; }
.hero .hero-inner p { color: #ffffff; font-size: 19px; opacity: 0.8; }
.hero.work:before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.3); z-index: 1; }
.work-title { font-family: 'quicksandbold'; font-size: 50px; color: transparent; -webkit-background-clip: text; background-clip: text; background-image: -webkit-linear-gradient(left, #219185, #0e3e8b); background-image: -moz-linear-gradient(left, #219185, #0e3e8b); background-image: -ms-linear-gradient(left, #219185, #0e3e8b); background-image: -o-linear-gradient(left, #219185, #0e3e8b); background-image: linear-gradient(to right, #219185, #0e3e8b); }
.big-img img { width: 100%; }
a.gallery { display: block; }
a.gallery:focus { outline: 0; }
.gallery img { width: 100%; }
.link { text-decoration: none !important; }
.controller .where {  font-family: 'quicksandbold'; text-decoration: none; color: #5a5a5a; font-size: 30px; display: block; transition: all ease 0.3s; }
.controller span { font-size: 20px; color: #bbbbbb; transition: all ease 0.3s; }
.controller .link:hover .where { color: transparent; -webkit-background-clip: text; background-clip: text; background-image: -webkit-linear-gradient(left, #219185, #0e3e8b); background-image: -moz-linear-gradient(left, #219185, #0e3e8b); background-image: -ms-linear-gradient(left, #219185, #0e3e8b); background-image: -o-linear-gradient(left, #219185, #0e3e8b); background-image: linear-gradient(to right, #219185, #0e3e8b); transition: all ease 0.3s; }
.controller .link:hover span { }
.cont-line { width: 1px; background: #e6e7ed; height: 126px; display: inline-block; margin: -26px 40px; }

.portfolio-text p { font-size: 18px; line-height: 32px; color: #a7a7a7; }
/*------------------------ 7 Blog Section  ------------------------*/

.hero.blog-hero { background: url(../img/blog-hero.jpg) center center; }
.blogs .post { text-align: center; display: grid; width: 100%; height: 100%; padding: 90px 0; text-decoration: none; position: relative; overflow: hidden; }
.blogs .post:hover { transition: all ease 0.3s; }
.blogs .post .post-title { margin-top: 0; font-size: 25px; font-weight: 500; line-height: 34px; letter-spacing: -1px; color: transparent; -webkit-background-clip: text; background-clip: text; background-image: -webkit-linear-gradient(left, #219185, #0e3e8b); background-image: -moz-linear-gradient(left, #219185, #0e3e8b); background-image: -ms-linear-gradient(left, #219185, #0e3e8b); background-image: -o-linear-gradient(left, #219185, #0e3e8b); background-image: linear-gradient(to right, #219185, #0e3e8b); }
.blogs .post p { font-size: 16px; color: #868686; line-height: 30px; margin-top: 20px; margin-bottom: 20px; }
.blogs .post .blog-info { font-size: 12px; color: #868686; }
.blogs .post .blog-info span { color: #fff; }
.blogs .post img.blog-preview { width: 100%; position: absolute; left: 0; bottom: 0; z-index: -5; opacity: 0; transition: all ease 0.5s; -webkit-transition: all ease 0.5s; -moz-transition: all ease 0.5s; }
.blogs .post:before { background: -moz-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(33,145,133,1)), color-stop(100%, rgba(14,62,139,1))); background: -webkit-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); background: -o-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); background: -ms-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); background: linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); content: ''; opacity: 0; width: 100%; height: 100%; position: absolute; transition: all ease 0.3s; left: 0; top: 0; }
.blogs .post:hover:before { opacity: .6; }
.blogs .post:hover img.blog-preview { opacity: 1; transition: all ease 0.5s; -webkit-transition: all ease 0.5s; -moz-transition: all ease 0.5s; }
.blogs .post:hover .post-title { color: #fff; }
.blogs .post:hover p { color: #fff; opacity: .8; }
.blogs .post:hover .blog-info { color: #fff; }
.hero.blog .hero-inner h1 { font-size: 40px; color: #fff; letter-spacing: -1; line-height: 60px; }
.hero.blog .hero-inner p { font-size: 16px; }
.hero.blog:before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1; opacity: .5; background: -moz-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(33,145,133,1)), color-stop(100%, rgba(14,62,139,1))); background: -webkit-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); background: -o-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); background: -ms-linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%); background: linear-gradient(45deg, rgba(33,145,133,1) 0%, rgba(14,62,139,1) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#219185', endColorstr='#0e3e8b', GradientType=1 );
}
.blogs-single .article { font-size: 15.5px; line-height: 32px; }
.blogs-single .article p { color: #ffffff6b; }
.second-title { font-size: 25px; letter-spacing: -1px; color: transparent; -webkit-background-clip: text; background-clip: text; background-image: -webkit-linear-gradient(45deg, rgb(89, 61, 213) 0%, rgba(33,145,133,1) 28%); background-image: -moz-linear-gradient(45deg, rgb(89, 61, 213) 0%, rgba(33,145,133,1) 28%); background-image: -ms-linear-gradient(45deg, rgb(89, 61, 213) 0%, rgba(33,145,133,1) 28%); background-image: -o-linear-gradient(45deg, rgb(89, 61, 213) 0%, rgba(33,145,133,1) 28%); background-image: linear-gradient(45deg, rgb(89, 61, 213) 0%, rgba(33,145,133,1) 28%); }
.second-title.text-center { color: transparent; -webkit-background-clip: text; background-clip: text; background-image: -webkit-linear-gradient(45deg, rgb(89, 61, 213) 41%, rgba(33,145,133,1) 70%); background-image: -moz-linear-gradient(45deg, rgb(89, 61, 213) 41%, rgba(33,145,133,1) 70%); background-image: -ms-linear-gradient(45deg, rgb(89, 61, 213) 41%, rgba(33,145,133,1) 70%); background-image: -o-linear-gradient(45deg, rgb(89, 61, 213) 41%, rgba(33,145,133,1) 70%); background-image: linear-gradient(45deg, rgb(89, 61, 213) 41%, rgba(33,145,133,1) 70%); }
.comment { border-bottom: solid 1px #ffffff1c; padding: 45px 0px; }
.comment:last-child { border: none; }
.comment .image img { width: 100%; }
.comment h6 { font-size: 16px; color: #fff; margin-bottom: 0; }
.comment span { font-size: 12px; color: #ffffffb0; padding: 8px 0; display: inline-block; }
.comment p { font-size: 14.5px; line-height: 26px; }
.comment .reply { color: #873798; text-decoration: none; display: block; font-size: 13px; transition: all ease 0.3s; -webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; }
.comment .reply:hover { color: #0e3e8b; transition: all ease 0.3s; -webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; }
.comment.reply { padding-left: 45px; }



/*------------------------ 8 Responsive  ------------------------*/


@media (max-width: 991px) {
.hero .hero-inner h1 { font-size: 70px; }
.hero .hero-inner p { font-size: 16px; }
.inner-wrapper-sticky { position: relative !important; top: 0 !important; left: 0 !important; }
.portfolio .isotope_items { margin-top: 60px; }
.about .image:before { background: none; }
.about .about-text { margin-top: 45px; }
.work-video { margin-bottom: 0; }
.hero.work .hero-inner h1 { font-size: 80px; margin-bottom: 20px; }
.copyright { width: 100%; text-align: center; }
.socials { display: none; }
.isotope_items { min-height: auto; }
.blogs-single .gallery { margin-bottom: 30px; }
.blogs .post img.blog-preview { display: none; }
}

 @media only screen and (max-width:790px) {
.menu li { padding-left: 5px; padding-right: 5px; }
}

 @media (max-width: 768px) {
.nav .menu li.hassub i { line-height: 51px; }
.hero .hero-inner h1 { font-size: 65px; margin-bottom: 20px; }
.work-title { font-size: 40px; }
.controller .pull-left.text-left { display: none; }
.cont-line { display: none; }
.controller .pull-right.text-right { text-align: center; width: 100%; }
.hero.work .hero-inner h1 { font-size: 60px; margin-bottom: 10px; }
.work-video iframe { min-height: auto; border: 0; }
.left-filter-section { text-align: center; }
.portfolio-filter ul { padding-left: 0; }
.comment.reply { padding-left: 0; }
.hero.blog .hero-inner h1 { font-size: 32px; color: #fff; letter-spacing: -1; line-height: 50px; }
}

@media only screen and (max-width:640px) {
.menucircles { padding-left: 0; padding-right: 0; }
.slo { width: auto; }
.footerleft, .footermiddle, .footerright { width: 100%; }
.footerleft { padding-bottom: 40px; }
.prefooter { width: 100%; }
h2 { line-height: 80px; }
img.menucircles.first, img.menucircles.last {
  display: none;
}
}

 @media only screen and (max-width:590px) {
.logo, .logo img { width: 100%; height: auto; padding-left: 20px;
padding-right: 20px;}
}

 @media only screen and (max-width:525px) {
#menu-icon { display: inline-block; margin-top: -13px; margin-left: 20px; }
.fixed #menu-icon { margin-left: 0px; }
#primary { display: none; }
#navigation:hover ul { display: block; }
ul#primary:focus { display: block; }
#navigation ul#primary li { list-style-type: none; display: inherit; float: none; margin-right: 0px; padding-left: 0px; padding-right: 0px; margin-right: -10px; width: 100px; text-align: left; margin: auto; }
ul#primary { z-index: 201; background: none repeat scroll 0 0 #219185; border: 0px; display: none; float: none; margin-top: 0px; padding-bottom: 10px; padding-top: 10px; position: absolute; right: 0; text-align: left; width: 100%; margin-top: 3px; text-align: center; cursor: pointer; }
.menu ul li a { color: #ffffff; padding-left: 20px; padding-top: 0px; padding-bottom: 0px; font-size: 24px; }
.menu li a { color: #fff; color: #fff; padding-left: 0px; line-height: 40px; font-size: 20px; }
}

 @media (max-width: 481px) {
.nav .menu li.hassub i { line-height: 37px; }
.hero .hero-inner h1 { font-size: 50px; margin-bottom: 20px; line-height: 64px; }
.hero .hero-inner p { font-size: 14px;   line-height: 24px;}
.work-title { font-size: 35px; }
.portfolio-text p { font-size: 14px; line-height: 28px; color: #a7a7a7; }
.hero.work .hero-inner h1 { font-size: 33px; margin-bottom: 10px; line-height: 64px; letter-spacing: -2px; }
.hero .hero-inner h1 { font-size: 33px; margin-bottom: 10px; line-height: 64px; }
.nav.open ul.menu li a { font-size: 24px; line-height: 45px; }
.nav.open ul.menu li a:hover { font-size: 26px; }
.hero.about .hero-inner p { font-size: 14px; }
.hero .hero-inner p { padding: 0 10px; }
.hero .hero-inner p br { content: ' '; }
.line-scroll { height: 40px; margin-top: 30px; }
.line-scroll .line { height: 30px; }
.hero.blog .hero-inner h1 { font-size: 24px; color: #fff; letter-spacing: 0; line-height: 36px; }
.hero.blog .hero-inner p { font-size: 13px; }
.blogs .post p { font-size: 14px; line-height: 26px; }
.blogs .post .post-title { font-size: 18px; line-height: 32px; }
.logo, .logo img { padding-left: 10px;
padding-right: 10px;}

.top_90 {
  margin-top: 20px;
}
.col-md-9.col-md-offset-1.portfolio-text h2 {
  line-height: initial;
}
.bottom_120 {
  margin-bottom: 50px;
}
.hero-inner h1 img {width: 230px;}
.controller .pull-right.text-right {
  padding-bottom: 50px;
}
.bottom_60 {
  margin-bottom: 20px;
}
.aspage .hero.work.col-md-12 {background-position: left!important;}

}
